Page MenuHomePhabricator

[clang-format] Handle unary operator overload with arguments and specifiers
ClosedPublic

Authored by sugak on Nov 2 2017, 9:19 PM.

Details

Summary

Before:

int operator++(int)noexcept;

After:

int operator++(int) noexcept;

Diff Detail

Event Timeline

sugak created this revision.Nov 2 2017, 9:19 PM
djasper edited edge metadata.Nov 3 2017, 1:48 AM

Looks good, thank you.

sugak added a comment.Nov 3 2017, 11:06 AM

@djasper: would you accept and push this for me :)

Submitted as r317473. Thank you!

djasper accepted this revision.Nov 6 2017, 4:12 AM
This revision is now accepted and ready to land.Nov 6 2017, 4:12 AM
djasper closed this revision.Nov 6 2017, 4:12 AM